Subject: Re: bug#41852: 27.0.50; text-scale commands don't scale header of tabulated-list-mode

From: [email-masked]
Date: Fri, 13 Nov 2020 19:07:05 +0300

I wasn't really expecting that text scaling starts working by itself
in tabulated-list-mode. That it does is fine.

I have not changed anything and I could scale. You mentioned that I
would need to make settings, I did not do any.

What I was expecting is that by doing the scaling that alignments
remain in order. But they don't.

OGV video 3.5M is here that shows how alignment of columns goes out of
order in tabulated-list-mode:
https://gnu.support/images/tmp/2020-11-13-18:56:31.ogv

If you cannot see OGV video, maybe you may see screenshots:

Smaller scale, alignment of columns is out of order:
https://gnu.support/images/tmp/Screenshot%20from%202020-11-13%2019-03-59.jpg

Larger scale, alignment out of order:
https://gnu.support/images/tmp/Screenshot%20from%202020-11-13%2019-04-08.jpg

Jean